package com.atlassian.bitbucket.internal.ssh.service;

import com.atlassian.bitbucket.event.ApplicationEvent;

import javax.annotation.Nonnull;

public class SshConfigurationRefreshEvent extends ApplicationEvent {
    public SshConfigurationRefreshEvent(@Nonnull Object source) {
        super(source);
    }
}
